<?xml version="1.0"?>

<window 
	id="dclog" 
	title="Log" 
	orient="vertical"
	align="center" 
	width="306"
	height="350"
	background-color="RGB(255,255,255)"

	language_prefix="_"
	vMargin="0" 
	hMargin="0"
	center="true"
	resize="false"
	round="true"
	systitle="false"
	>
	
	<panel fillmode="1" height="25" orient="horizontal" transparent="true" image="titlebar1.png" >
		<spacer width="10" align="left" />
		<static id="title001" label="_title_log" align="left" width="150" 
			font-bold="true" font-size="15" 
			text-align="left" transparent="true"/>
		<panel width="30" style="" align="right" orient="vetical" >	
			<button align="center" image="window_close.png" sizetoimage="true" onclick="dclog.Close()"/>
		</panel>	
		<spacer width="10" align="right"/>
	</panel>

	<panel fillmode="1" style="" height="325" orient="vertical" transparent="true" image="background_sub1.png" >
		<hbox>
			 <static id="statictip" label="_static_failadd" 
			 	width="300" height="18" align="center" 
			 	transparent="true" 
			 	text-align="left" />
		</hbox>	
		<hbox>
			 <static id="staticlog" label="" width="300" height="300" align="center" 
			 	background-image="tableempty.png" 
			 	transparent="false" 
			 	text-align="left" 
	 			multiline="true" 
				border="true" />
		</hbox>	
	</panel>
	
</window>